/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SAS® Solution for Stress Testing", "index.html", [
    [ "Introduction", "index.html", [
      [ "Introduction", "index.html#IntroPlatform", null ],
      [ "SAS Solution for Stress Testing Framework", "index.html#IntroFrameworkElements", [
        [ "Data Management, Data Quality, and Overrides", "index.html#DataManagement", null ],
        [ "Growth Assumptions and Scenario Design", "index.html#ScenarioManagement", null ],
        [ "Execution Engine and Simulation Environment", "index.html#Modelsexec", null ],
        [ "Orchestration and Risk Consolidation", "index.html#Orchestration", null ],
        [ "Dynamic Reporting", "index.html#IntroReporting", null ]
      ] ],
      [ "Products Involved and Their Various Roles", "index.html#IntroComponents", [
        [ "SAS Risk Governance Framework  (RGF)", "index.html#RGF", null ],
        [ "SAS Model Implementation Platform (MIP)", "index.html#MIP", null ],
        [ "SAS Infrastructure for Risk Management (IRM)", "index.html#IRM", null ],
        [ "Other Platform Components", "index.html#OtherPlat", null ]
      ] ],
      [ "Solution Architecture", "index.html#SolArch", [
        [ "Landing Data", "index.html#SALandingData_key", null ]
      ] ],
      [ "What's New in Stress Testing 08.2021", "index.html#whatsNew082021", null ],
      [ "What's New in Stress Testing 06.2020", "index.html#whatsNew062020", null ],
      [ "What's New in Stress Testing 03.2020", "index.html#whatsNew032020", null ],
      [ "What's New in Stress Testing 09.2019", "index.html#whatsNew2019", null ],
      [ "Disclaimer", "index.html#disclaimer", null ]
    ] ],
    [ "Product Versions and Release Information", "dd/d35/225Versions.html", [
      [ "SAS Solution for Stress Testing v08.2021", "dd/d35/225Versions.html#Ver082021_key", [
        [ "Summary", "dd/d35/225Versions.html#Ver082021Summary", null ],
        [ "Compatibility for v08.2021", "dd/d35/225Versions.html#Ver082021Compatibility", null ]
      ] ],
      [ "SAS Solution for Stress Testing v06.2020", "dd/d35/225Versions.html#Ver062020_key", [
        [ "Summary", "dd/d35/225Versions.html#Ver062020Summary", null ],
        [ "Compatibility for v06.2020", "dd/d35/225Versions.html#Ver062020Compatibility", null ]
      ] ],
      [ "SAS Solution for Stress Testing v03.2020", "dd/d35/225Versions.html#Ver032020_key", [
        [ "Summary", "dd/d35/225Versions.html#Ver032020Summary", null ],
        [ "Compatibility for v03.2020", "dd/d35/225Versions.html#Ver032020Compatibility", null ]
      ] ],
      [ "SAS Solution for Stress Testing v09.2019", "dd/d35/225Versions.html#Ver092019_key", [
        [ "Summary", "dd/d35/225Versions.html#Ver092019Summary", null ],
        [ "Compatibility for v09.2019", "dd/d35/225Versions.html#Ver092019Compatibility", null ]
      ] ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"d0/d18/irmst__create__capital__adq__summary_8sas_source.html",
"dd/d35/225Versions.html#Ver032020Summary"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';